## ros-indigo-cob-navigation 0.6.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_navigation)
find_package(catkin REQUIRED)
catkin_metapackage()
