=== debian/control ===
Source: ros-indigo-cob-navigation
Section: misc
Priority: extra
Maintainer: Felix Zeltner <fez@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_navigation
Standards-Version: 3.9.2

Package: ros-indigo-cob-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-linear-nav, ros-indigo-cob-map-accessibility-analysis, ros-indigo-cob-mapping-slam, ros-indigo-cob-navigation-config, ros-indigo-cob-navigation-global, ros-indigo-cob-navigation-local, ros-indigo-cob-navigation-slam
Description: The cob_navigation stack provides different navigation packages for Care-O-bot.
